View Issue Details

IDProjectCategoryView StatusLast Update
0008916MediaMonkey (current)Podcastspublic2012-01-25 22:59
Reporterlowlander 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.1 
Target VersionFixed in Version4.1 
Summary0008916: casualstrolltomordor.com Podcast fails to download
DescriptionThe Podcast fails with Connection Gracefully Closed error

One of Podcasts not working/downloading:
http://www.casualstrolltomordor.com/category/episodes/roundtable-episodes/feed/
http://www.npr.org/templates/rss/podlayer.php?id=35
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=1&t=63548
http://www.mediamonkey.com/forum/viewtopic.php?p=327314#p327314
Ticket: OFF-435813
TagsNo tags attached.
Fixed in build1464

Relationships

related to 0008876 closedLudek dafyomiyicc.org Podcast fails to download 
related to 0008898 closedLudek Some podcast feeds don't work (regression) 

Activities

Ludek

2012-01-09 17:49

developer   ~0029779

Fixed in build 1600.

Ludek

2012-01-10 00:02

developer   ~0029784

Merged into 4.0.3

peke

2012-01-25 22:59

developer   ~0030083

Verified 1465